{% extends "base.html" %}

{% block main %}
<div>
    <h1>Create a New List</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type = "submit">Create</button>
    </form>
</div>
{% endblock main %}
